.color-1{color: #d3ae84}
.color-2{color: #673232}

.bg-2{background: #673232 !important}

body{font-family: 'Open Sans', Tahoma}

.title-1{color: #4d4d4d;font-size: 26px;text-align: center;}
.title-2{text-transform: uppercase;color: #6c6c6c;margin: 0;font-size: 16px}
.title-3{color: #d3ae84;font-size: 16px}
.title-4{font-size: 18px;font-weight: 600;color: #4a4a4a;font-family: 'Open Sans', Tahoma}

.img-cover{height: 100%;width: 100%;background-position: center center;background-repeat: no-repeat;background-size: cover}
.btn-1 {
    border-radius: 4px;
    background-color: #663333;
    border-color: #673232;
    font-family: Lato;
    font-size: 16px;
    font-weight: 900;
    line-height: 1.5;
    color: #ffffff;
    text-transform: uppercase;
    padding: 11px 25px
}

article.one {
    font-size: 14px;
    line-height: 1.71;
    letter-spacing: normal;
    color: #959595;
    margin-top: 12px
}

body{overflow-x: hidden}

#modal-buletin{margin-top: 100px}
#main-navigation{position: fixed;width: 100%;background:#fff;top: 0;left: 0;z-index: 9999;right: 0;box-shadow: 0 0 3px #ccc}
.navigation-space{margin-top: 90px}

#logo img{height: 50px;width: auto}
#brainspine-navbar{padding: 0 !important}
#brainspine-navmenu .with-btn{margin-left: 18px;}
#brainspine-navmenu .with-btn a{background: #673232;color: #fff !important;border-color: #673232;padding: 6px 10px}
#brainspine-navmenu li{border-top: 4px solid #fff;padding-top: 20px;margin-left: 20px}
#brainspine-navmenu .active{border-top: 4px solid #d2a36d}
#brainspine-navmenu a{color: #4a4a4a !important}

#homepage-slider{margin-top: 70px;margin-bottom: 20px;padding:0}
#homepage-slider img{width: 100%;height: auto}


.brainspine-slider-pagination{text-align: center}
.brainspine-slider-pagination .swiper-pagination-bullet-active{background: #790000;opacity: 1;width: 40px;border-radius: 12px}
.brainspine-slider-pagination .swiper-pagination-bullet{margin: 0 5px}

.cta{width: 100%;padding: 40px 0;background: #790000;text-align: center;color: #fff}
.cta h3{margin-bottom: 18px;font-size: 30px}
.cta-page-title{margin-top: 60px}
.cta p{
    font-size: 18px;
    font-weight: 400;
    line-height: 1.7;
    text-align: center;
    color: #ffffff;
}

#homepage-about{margin-top: 180px}
#homepage-about .col{text-align: center}
#homepage-about h3 {
    font-family: 'Open Sans';
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #4a4a4a;
}
#homepage-about p{
font-size: 16px;
  font-weight: 600;
  line-height: 1.63;
  text-align: center;
  color: #4a4a4a;
  margin-top: 37px
}

#homepage-why{margin-top: 120px;margin-bottom: 80px}
#homepage-why .content{margin-top: 80px}
#homepage-why .content div{text-align: center;margin-bottom: 60px}
#homepage-why p{font-size: 18px;font-weight: 600;margin-top: 26px}

#doctor-slider{overflow: hidden;margin-top: 110px;position: relative;padding-bottom: 40px}
#doctor-slider img{border-radius: 20px}
#doctor-slider article{color: #b0b0b0;margin-top: 20px;font-size: 14px}
#doctor-slider .row{position: relative;}
#doctor-slider a{position: absolute;bottom: 0;color: #d1af8a;text-transform: uppercase;font-weight: 600}
#doctor-slider a i{margin-left: 8px}
#doctor-slider .team-pagination{bottom: -30px;position: relative;}
#doctor-slider .team-button{border: 2px solid #790000;color: #790000;height: 25px;width: 25px;line-height: 60px;text-align: center;border-radius: 50%;padding: 20px;background-size: 8px 24px}
#doctor-slider .team-button i{font-size: 10px}
#doctor-slider .swiper-button-next{margin-left: 120px}
#doctor-slider .swiper-button-prev{margin-left: -40px}

#homepage-gallery{margin-top: 90px}
#homepage-gallery h3{margin-bottom: 70px}
#homepage-gallery iframe,#homepage-gallery .img-cover{height: 300px;}
#homepage-gallery .row{margin-bottom: 20px}
#homepage-gallery .see-more-container{position: relative;}
#homepage-gallery .see-more{position: absolute;width: 100%;top: 20%;left: 40%}
#homepage-gallery .see-more p{font-size: 18px;color: #585858;margin-bottom: 40px}

#homepage-stetho{overflow: hidden;margin-top: 100px; position: relative;}
#homepage-stetho h3{margin-bottom: 80px}
#homepage-stetho .img-cover{height: 380px;width: 58% !important}
#homepage-stetho .swiper-slide{position: relative;}
#homepage-stetho .content{position: absolute;top: 20%;left: 50%;width: 50%;background: #fff;padding: 18px;box-shadow: 0 0 5px #ccc}
#homepage-stetho .content h4{color: #535353;font-size: 18px;text-transform: unset}
#homepage-stetho .content article{color: #bcbcbc;font-size: 14px;margin: 16px 0}
#homepage-stetho .content a{color: #cca174}
#homepage-stetho .see-more{text-align: center;margin-top: 80px}
#homepage-stetho .stetho-pagination{text-align: center;position: relative;margin-top: 80px}

#homepage-infographic{margin-top: 120px}
#homepage-infographic h3{margin-bottom: 60px}
#homepage-infographic .see-more p{margin-top: 100px;font-weight: 700;margin-bottom: 40px;color: #6a6a6a}
#homepage-infographic .see-more i{margin-left: 10px}

#homepage-coex{margin-top: 120px;}
#homepage-coex h3{margin-bottom: 80px}
#homepage-coex h4{margin-top: 60px;color: #5c5c5c;margin-bottom: 20px;font-size: 20px}
#homepage-coex p{color: #5c5c5c;font-weight: 500}
#homepage-coex article{color: #bdbdbd}

#homepage-patients{margin-top: 100px;overflow: hidden;position: relative;}
#homepage-patients h3{margin-bottom: 80px}
#homepage-patients section{background: #663332;width: 100%;padding: 40px 0}
#homepage-patients .img-cover{height: 160px;width: 160px;border-radius: 50%}
#homepage-patients .text{color: #fff;font-size: 13px; line-height: 1.8}
#homepage-patients article{margin-bottom: 20px}
#homepage-patients span{font-weight: 600;font-size: 14px;text-transform: uppercase;font-style: italic}
#homepage-patients .patients-pagination {position: relative;text-align: center; left: unset;margin-top: 20px}
#homepage-patients  .swiper-pagination-bullet, #homepage-patients  .swiper-pagination-bullet-active{background: #fff}

#homepage-meet{margin-top: 110px}
#homepage-meet h3{text-align: left;text-transform: uppercase;margin-top: 18px}
#homepage-meet .row{margin-top: 80px}
#homepage-meet img{height: 80px;width: auto}
#homepage-meet h5{margin: 18px 0}
#homepage-meet article{color: #6b6b6b}
#homepage-meet .contact a{border: 2px solid #673232;padding:8px 14px;border-radius: 8px;font-weight: 600;width: 44%;display: inline-block;text-align: center;margin: 0 2%}

#homepage-location{margin-top: 110px}
#homepage-location ul{margin-top: 60px}
#homepage-location a{color: #b3b3b3}
#homepage-location ul .active{background: transparent;color: #673232;border-bottom: 3px solid #673232;padding-bottom: 10px}
#homepage-location iframe{width: 100%;height: 400px}

footer{border-top: 2px solid #e8e8e8;padding: 80px 0;margin-top: 100px;color: #898989}
footer h3{font-size: 16px;color: #5c5c5c}
footer img{height: 40px;width: auto}
footer .affiliation .outlink{padding: 10px 0}
footer .affiliation img{height: 40px;width: auto !important}
footer .more-info h5{font-size: 14px;margin: 16px 0}
footer .more-info .row{margin-bottom: 14px}
footer a{display: block;color: #5c5c5c}
footer a:hover{text-decoration: none;color: #3c3c3c}

#gallery-page .swiper-wrapper{height: 50px;}
#gallery-page .nav-container{margin-top: 40px}
#gallery-page ul{justify-content: center}
#gallery-page nav a{margin: 0 20px;display: inline-block}
#gallery-page .nav-item{margin: 0 20px 10px}
#gallery-page .secondary-tab{margin-top: 40px}
#gallery-page a, .swiper-slide .photo-category, .swiper-slide .video-category{color: #673232;cursor: pointer}
#gallery-page .nav .nav-link{border-bottom: 3px solid #fff;cursor: pointer}
#gallery-page .nav .active{border-bottom: 3px solid #673232 !important; padding-bottom: 10px;background: transparent;border-radius: 0}
#gallery-page .tab-content{margin-top: 30px}
#gallery-page .gallery-content{margin-top: 60px }
#gallery-page .gallery-foto .img-cover{height: 180px}
#gallery-page .gallery-foto .col{margin-bottom: 50px}
#gallery-page h4{font-size: 16px;margin-top: 16px;color: #666}
#gallery-page .gallery-video article{
    font-size: 14px;
    line-height: 1.71;
    color: #4a4a4a;
    margin-top: 10px
}
#gallery-page .gallery-video .col{margin-bottom: 100px}
#gallery-page .gallery-video h4{margin-top: 24px;font-weight: 600}
#gallery-page .nav-cover{margin: 40px auto; }
#gallery-page .nav-cover ul{}
#gallery-page .nav-cover li{display: inline-block}

#team-page .team{margin-top: 80px}
#team-page img{border-radius: 20px}

#team-page .meta{position: relative;}
#team-page .goto-profile {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    color: #d2a36d;
    position: absolute;
    bottom: 0
}

#article-page{margin-top: 80px}
#article-page .content{margin-top: 60px}
#article-page .img-cover{height: 200px}
#article-page .text{position: relative;}
#article-page .meta{position: absolute;bottom: 0}
#article-page .meta p {
    margin: 0;
    font-weight: 900;
    line-height: 1.71;
    letter-spacing: normal;
    color: #4a4a4a;
    font-size: 14px;
    font-weight: 600;
}
#article-page .meta time{
    font-size: 14px;
    line-height: 1.71;
    color: #959595;
}
#article-page article{font-size: 14px}

#story-detail-page .container-fluid{padding: 0 80px}
#story-detail-page .excerpt{margin-top: 40px}
#story-detail-page h4{
     font-size: 30px;
     font-weight: 600;
     color: #4a4a4a;
}

#story-detail-page h3 {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.28;
    color: #4a4a4a;
    margin-top: 24px
}

#story-detail-page span{
    font-size: 18px;
    font-weight: 600;
    line-height: 1.33;
    color: #4a4a4a;
    display: block;
    margin: 24px 0 6px
}

#story-detail-page .share-profile{
    text-align: right;
    font-size: 18px;
    line-height: 1.33;
    color: #4a4a4a;
}

#story-detail-page .share-profile a{
    display: inline-block;
    height: 40px;
    width: 40px;
    background: #4a4a4a;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 40px
}

#story-detail-page time{
    font-size: 16px;
    line-height: 1.5;
    color: #959595;
}

#story-detail-page article {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.63;
    color: #959595;
    padding: 0 180px
}

#story-detail-page article ul,#story-detail-page article ol{margin-top: 20px}


#story-detail-page .avatar{margin: auto}
#story-detail-page .line {
    width: 200px;
    height: 4px;
    border-radius: 1px;
    background-color: #d2a36d;
    display: block;
    margin: 100px auto
}
#story-detail-page .avatar img{width: 500px;height: auto;}

#about-page section{padding: 0 180px}

#about-page h4{
    font-size: 20px;
    font-weight: bold;
    color: #4a4a4a;
    margin-top: 30px
}

#about-page article {
    font-size: 16px;
    line-height: 1.25;
    color: #4a4a4a;
    margin-top: 40px
}

#home-button img{height: 30px; width: auto;display: inline-block;margin-top: -5px}
#home-button a{color: #673232 !important;font-weight: bold;vertical-align: text-bottom;}
#home-button{border-bottom: 4px solid #fff;padding-bottom: 20px;}
#home-button:hover{border-bottom: 6px solid #673232;}